[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomHeaderControl.SectionDrag

SectionDrag - method to emulate the OnSectionDrag event

## Declaration

Source position: comctrls.pp line 2952

`protected function TCustomHeaderControl.SectionDrag(`
`FromSection: THeaderSection;`
`ToSection: THeaderSection`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.